Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41193/?format=api
{ "ob_id": 41193, "uuid": "30afb12a21b84a33a0e1dccbb794248d", "title": "UK-DECC network sites", "abstract": "UK-DECC network sites including:\r\n-Ridge Hill Tall Tower, Herefordshire\r\n-Bilsdale Tall Tower, North York Moors National Park\r\n-Heathfield Tall Tower, East Sussex and \r\n-Tacolneston Tall, Tower, Norfolk", "keywords": "GHG, Tall Tower", "identifier_set": [], "platformType": "station_group", "parentPlatform": [], "childPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27560/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/platforms/27473/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26748/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/platforms/26742/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200293/?format=api" ] }